1.0.5

  • FIX Fixed the "you do not have sufficient privileges" error

1.0.4

  • NEW Added checkboxes to allow bulk copy of directives to editor
  • NEW Added a search box to search for PHP directives (based on the great list.js script)
  • IMPROVE Improved security in AJAX calls

1.0.3

  • NEW Added a link to the PHP settings page in the plugins page
  • FIX Locally overridden directives are now copied properly to the editor

1.0.2

  • FIX The plugin will gracefully shutdown if the PHP version is too old
  • IMPROVED Reorganized file structure in a more logical way
  • IMPROVED Changed naming conventions to prevent class name collisions

1.0.1

  • NEW An error message will be shown if PHP does not have sufficient permissions to write files
  • IMPROVED Error handling & displaying
  • IMPROVED Scripts/Styles loading

1.0.0

  • Initial release

Spread the word about PHP Settings!